[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "comfort",
      "quote": "יְנַחֲמֵ֤⁠נוּ",
      "strong": [
        "H5162"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 67
      },
      "tool": "translationWords",
      "groupId": "comfort",
      "quote": "וַ⁠יִּנָּחֵ֥ם",
      "strong": [
        "c:H5162"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "comfort",
      "quote": "מִתְנַחֵ֥ם",
      "strong": [
        "H5162"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "comfort",
      "quote": "לְ⁠נַחֲמ֗⁠וֹ",
      "strong": [
        "l:H5162"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "comfort",
      "quote": "לְ⁠הִתְנַחֵ֔ם",
      "strong": [
        "l:H5162"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "comfort",
      "quote": "וַ⁠יִּנָּ֣חֶם",
      "strong": [
        "c:H5162"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "comfort",
      "quote": "וַ⁠יְנַחֵ֣ם",
      "strong": [
        "c:H5162"
      ],
      "occurrence": 1
    }
  }
]